@charset "utf-8";
/* CSS Document */
html,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit;vertical-align: bottom;}
:focus { outline:0; }
a:active { outline:none; }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
a:link,a:visited {text-decoration:none;}
a{text-decoration:none; color:#FFF}
input, textarea, select {font:13px/16px Helvetica, "微軟正黑體";}
*{margin:0;padding:0;-webkit-text-size-adjust:none;}

html, body {
	height:100% !important;
	-webkit-text-size-adjust:none;
	background:url(../img/white_wall.png);
}

#wrap {
	min-height: 100%;
}
#main {
	overflow:auto;
	/*min-height:500px !important;*/
	/*height:auto;*/
	padding-bottom: 35px;
	z-index:0;
} 
.head {
	margin:0 auto;
	width:1024px;
	position: relative;
	height:140px;
	background:url(../img/headerback.jpg) top center no-repeat;
	
}
.indexhead {
	position: relative;
	height:140px;	
}
.header {
	position:relative;
	margin:0 auto;
	height:64px;
	width:1024px;
	background: url(../img/topback.png)top center no-repeat;
	z-index:999;
}

#logo {
	position:relative;
	float: left;
}

#nav{
	position:relative;
	float:right;
	margin-top:14px;
	margin-right:42px;
}
#nav p ,#nav p a{
	font-family:"微軟正黑體", Arial;
	font-size:16px;
	color:#FFF;
	text-shadow:1px 1px 3px black;
	line-height:18px;
}
#nav p a:hover{
	color:#FC0;
}
#nav span{
	color:#FC0;
}
.menu{
	position:relative;
	float:left;
}
.menu span{
	font-family:'微軟正黑體', Arial;
	color:#fff;
	line-height:16px;
}
#container{
	width:1024px;
	margin:0 auto;
	/*padding-top:20px;*/
	position:relative;
	z-index:0;
}
#container2{
	width:1022px;
	margin:0 auto;
	height:100% !important;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	position:relative;
	z-index:0;
	background-color:#FFF;
}

/*首頁*/
.ind{
	position:relative;
	width:906px;
	margin:0 auto;
}
.ind p{
	color:#FFF;
	font-size:18px;
	font-family:"微軟正黑體", Arial;
	line-height:28px;
	text-align:right;
	font-weight:bold;
}
.indpic{
	margin:10px 20px;
	border:1px solid #CCC;
	border-radius:3px; 
	padding:5px; 
	background-color:#FFF;
}
.title{
	position:relative;
	width:146px;
	height:30px;
	margin-top:30px;
}
.title p{
	color:#FFF;
	font-size:18px;
	font-family:"微軟正黑體", Arial;
	text-align: center;
	font-weight:bold;
	letter-spacing:2px;
	line-height:19px;
}
/*簡介*/
.intro_l{
	width:212px;
	padding:12px;
}
.intro_l h1 {
	font-size:18px;
	font-weight:bold;
	font-family: "微軟正黑體", "Arial";
	color:#019cd5;
	line-height:18px;
	text-shadow:1px 1px 0px #FFF;
	margin-left:20px;
}
.intro_l h1 a{
	font-size:18px;
	font-weight:bold;
	font-family: "微軟正黑體", "Arial";
	color:#666;
	line-height:18px;
	text-shadow:1px 1px 0px #FFF;
}
.intro_l h1 a:hover{
	color:#F90;
}
.intro_l span {
	font-size:16px;
	font-weight:bold;
	font-family: "微軟正黑體", "Arial";
	line-height:18px;
	padding-left:10px;
}
.intro_r{
	width:762px;
	min-height:400px !important;
	height:100%;
	padding:12px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	background-color:#FFF;
	color:#333;
}
.intro_r h1{
	font-size:20px;
	font-weight:bold;
	font-family: "微軟正黑體", "Arial";
	color:#ff9e29;
	line-height:36px;
	margin-top:16px;
	margin-bottom:10px;
	/*text-shadow:0px 1px 0px #000;*/
	border-bottom:1px solid #999;
	padding-left:10px;
}
.intro_r p{
	font-size:16px;
	font-family: "微軟正黑體", "Arial";
	line-height:32px;
	padding:0 12px;
}
.intro_r th{
	font-size:16px;
	font-family: "微軟正黑體", "Arial";
	line-height:16px;
	padding:6px;
	background-color:#d3edfb;
	text-align:center;
	border:1px solid #CCC;
	vertical-align:middle;
}
.intro_r td{
	font-size:16px;
	font-family: "微軟正黑體", "Arial";
	line-height:16px;
	padding:6px;
	border:1px solid #CCC;
	text-align:center;
	vertical-align:middle;
}

/*檢驗與認證*/
.exam{
	position:relative;
	width:920px;
	min-height:500px !important;
	height:100%;
	margin:0 auto;
}
.exam h1{
	font-size:20px;
	font-weight:bold;
	font-family: "微軟正黑體", "Arial";
	color:#ff9e29;
	line-height:36px;
	/*text-shadow:0px 1px 0px #000;*/
	border-bottom:1px solid #999;
	padding-left:10px;
	padding-top:16px;
}
.exam p{
	font-size:16px;
	font-family: "微軟正黑體", "Arial";
	color:#333;
	line-height:32px;
}
.prov{
	width:276px;
	margin:12px;
}
.prov img{
	width:254px;
	height:280px;
	border:1px solid #CCC;
	border-radius:7px;
	padding:10px;
	margin-bottom:10px;
	background-color:#FFF;
}
.prov p{
    font-size:16px;
	font-family: "微軟正黑體", "Arial";
	color:#333;
	text-align:center;
}

/*聯絡我們*/
.co_l{
	width:410px;
}
.co_l p{
	font-family:"微軟正黑體", Arial;
	font-size:14px;
	line-height:26px;
	color:#333;
}
.co_l th{
	font-family:"微軟正黑體", Arial;
	font-size:14px;
	line-height:26px;
	color:#333;
	text-align:right;
	border:0;
	border-bottom:1px solid #CCC;
}
.co_l td{
	font-family:"微軟正黑體", Arial;
	font-size:14px;
	line-height:26px;
	color:#333;
	text-align:left;
	border:0;
	/*border-bottom:1px solid #CCC;*/
}
.co_r{
	width:340px;
}
.co_r img{
	padding:5px;
	border:1px solid #CCC;
	border-radius:4px;
	margin-bottom:20px;
}
.co_r p, .co_r p a{
	font-family:"微軟正黑體", Arial;
	font-size:14px;
	line-height:26px;
	color:#333;
}

/*相關連結*/
.link{
	margin:20px 10px;
}

/*頁尾*/
#footer {
	position: relative;
	margin-top: -35px; /* negative value of footer height */
	height:35px;
	clear:both;
	background:#019cd5;
	box-shadow:0 5px 12px #0179a5 inset;
} 
#footer p{
	font-size:12px;
	color:#FFF;
	font-family:"微軟正黑體","Arial" ;
	text-align:center;
	line-height:35px;
	letter-spacing:1px;
}
#footer p a{
	color:#FFF;
}
#footer p a:hover{
	color:#FC0;
}

/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}


/* 公用 */
.justify{
	text-align:justify;
	text-justify: inter-ideograph;
}
.clear{
	clear: both; 
}
.text_01{
	font-family:"微軟正黑體", Arial;
	font-size:20px;
	color:#FFF;
}
.text_02{
	font-family:"微軟正黑體", Arial;
	font-size:16px;
	color:#241e12;
	text-align:center;
}
.red{
	color:#F00;
}
.float_left{
	float:left;
}
.float_right{
	float:right;
}
.margin_r{
	margin-right:20px;
}
.align_c{
	text-align:center;
}
.align_l{
	text-align:left;
}
.align_r{
	text-align:right;
}
.blue_w{
	font-size:18px;
	font-weight:bold;
	font-family: "微軟正黑體", "Arial";
	color:#019cd5;
	line-height:32px;
	padding:0 14px;
}